/**************/
/** Featured **/
/**************/

#nav-site {
    margin-bottom: 0;
}

#featured {
    background-color: #343434;
    background-image: url(https://www.windingroad.com/assets/windingroad/images/featured-background.png);
    background-repeat: repeat-x;
    border-bottom: 1px solid #000;
    height: 233px;
    width: 100%;
}

#features {
    background-color: #343434;
    background-image: url(https://www.windingroad.com/assets/windingroad/images/featured-background.png);
    background-repeat: repeat-x;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1000px;
}

#features h3 {
    color: #FFF;
    font-size: 26px;
}

#features p {
    font-size: 16px;
}

#feature-box-background {
    background-color: #000;
    filter:alpha(opacity=50);
    height: 100%;
    left: 0;
    opacity: .5;
    position: absolute;
    top: 0;
    width: 333px;
    z-index: 10;
}

#feature-box-navigation {
    bottom: 7px;
    left: 230px;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 30;
}

#feature-box-navigation img {
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    margin-left: 5px;
}

#features li {
    margin: 0;
}

#features li .feature-image {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}

.feature-box {
    color: #FFF;
    height: 203px;
    left: 0;
    padding: 15px;
    position: absolute;
    top: 0;
    width: 303px;
    z-index: 20;
}

.feature-box a {
    color: #35A0CD;
    bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    left: 15px;
    position: absolute;
    text-decoration: underline;
}


/*************/
/** Columns **/
/*************/

#col-container {
    margin: 20px auto 45px auto;
    overflow: hidden;
    padding-bottom: 25px;
    width: 1000px;
}

.column {
    border-left: 1px solid #E2E2E2;
}

.column:first-child {
    border-left: none;
}

.column h2 {
    border-bottom: 3px solid #DFDFDF;
    padding-bottom: 5px;
}

.column h2 a {
    color: #131313;
}

.column h2 a:hover {
    color: #131313;
    text-decoration: none;
}

.column h3 {
    margin-bottom: 0;
}

.column li {
    margin: 0 0 10px 0;
}

.column li a {
    font-size: 16px;
}

#col1 {
    padding-right: 10px;
    width: 260px;
}

#showroom-button {
    background-image: -webkit-linear-gradient(top, #FFF, #EEE);
    background-image: -moz-linear-gradient(top, #FFF, #EEE);
    background-image: -o-linear-gradient(top, #FFF, #EEE);
    background-image: -ms-linear-gradient(top, #FFF, #EEE);
    background-image: linear-gradient(top, #FFF, #EEE);
    border: 1px solid #CDCED3;
    border-radius: 5px;
    color: #41A0CD;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 8px 0;
    text-align: center;
}

#showroom-button:hover {
    text-decoration: none;
}

.product-list {
    margin: 0;
    padding: 0;
}

.product-list a:hover {
    text-decoration: none;
}

.product-list img {
    border: 2px solid #E2E2E2;
    float: left;
    margin: 0 5px 5px 0;
    max-height: 250px;
    max-width: 100px;
}

.product-list h3 {
    color: #006B98;
    font-size: 16px;
}

#article-list {
    padding: 0;
}

#article-list li a {
    display: block;
    padding-top: 5px;
}

#col2 {
    padding-left: 10px;
    padding-right: 10px;
    width: 395px;
}

.news-list {
    overflow: hidden;
    padding: 0;
}

.news-list li {
    clear: both;
    margin-bottom: 10px;
}

.news-list li img {
    background-color: #EEE;
    border: 2px solid #E2E2E2;
    float: left;
    margin-right: 5px;
    max-width: 100px;
}

#col3 {
    padding-left: 10px;
    width: 302px;
}

#col3 .ad {
    margin: 15px 0;
}

#post-list {
    padding: 0;
}

#post-list li {
    margin-bottom: 15px;
}

.store-link {
    display: block;
    margin-bottom: 8px;
}

.store-link.last {
    margin-bottom: 20px;
}
